.orderbot{
	/*background-color: var(--gray_light);*/
  background-color: #FFEAD7;
}
.orderbot__wrap{
    min-height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.orderbot__title{
  	font-family: var(--font_title);
    font-size: 28px;
    line-height: 34px;
    font-weight: 600;
    color: var(--black_title);
    margin-bottom: 12px;
}
.orderbot__text{
   font-size: 18px;
   font-weight: 400;
   line-height: 27px;
   color: #3E4664;
   margin: 0;
}
.orderbot__wraptext{
  margin: 51px 0;
}
.orderbot__line{
  text-align: center;
}
.orderbot__line:before{
  content: url('i/line-circle.svg');
}
.orderbot__wrapbutton{
  /*text-align: right;*/
}
/*lg*/
@media (min-width: 64em) {
  
}
/*md*/
@media (max-width: 64em) {
  
}
/*sm*/
@media  (max-width: 48em) {

}
/*xs*/
@media (max-width: 36em) {
  .orderbot__wrap{
     justify-content: flex-start;
  }
  .orderbot__title{
      font-size: 18px;
      line-height: 22px;
      margin-bottom: 15px;
  }
  .orderbot__wraptext{
    margin: 15px 0;
  }
  .orderbot__text{
    font-size: 16px;
    line-height: 20px;
  }
  .orderbot__wraptext{
      margin-top: 40px;
  margin-bottom: 24px;
  }
  .orderbot__wrapbutton{
margin-bottom: 56px;
  }
}
